/*
Theme Name: SMASH Enterprises
Description: Child theme for the Avada
Author: SMASH Enterprises
Template: Avada
*/
@import url('https://fonts.googleapis.com/css?family=Oswald');


.bgwhite {
background-color:#FFF;
}

.stockists {
min-width:80px;
max-width: 80px;
min-height:58px;
max-height: 58px;
width: 100%;
height: 100%;
padding: 5px;
}

.features {
min-width:60px;
max-width: 80px;
min-height:60px;
max-height: 80px;
width: 100%;
height: 100%;
padding: 5px;
}

.frontHover {
	  -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -o-transition: all .25s ease;
    -ms-transition: all .25s ease;
    transition: all .25s ease;
   /*-webkit-filter: grayscale(100%); */
    width: 95%;
    height: 95%;
}


.frontHover:hover {
	/*-webkit-filter: grayscale(0%); */
	  width: 100%;
    height: 100%;
}

.portfolio-item-wrapper {
	min-height: 370px !important;
	max-height: 370px;
}

.portfolio-item-wrapper .image {
	 -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -o-transition: all .25s ease;
    -ms-transition: all .25s ease;
    transition: all .25s ease;
	
}

.portfolio-item-wrapper .image:hover {
}

h2.product-title {
	
	font-size: 2.5em !important;
	background-color: #FFF;
	padding-bottom: 30px;
	text-transform: uppercase !important;
	line-height: 1.0em !important;
	color: #f10631;
}

.pe_button {
	
	padding-left: 25px;
	
}


h1, h2, h3,h5, h6 {
	text-transform: uppercase !important;
}

h4 a:link {
	color: #5c707c;
	
}

h4 a:visited {
	color: #5c707c;
}

h4 a:hover {
	color: #5c707c;
}




.fusion-flexslider {
	border-top: 1px gray solid;
	border-bottom: 1px gray solid;
}

.smashRed {
	color: #db0432 !important;s
}


.buttonPadding {
	margin-top: 10px;
}

.bottom-text-white {
	color: #FFF;
	font-size: 1.5em;
	text-align: center;
	line-height: 1.5em;
	
}

.fusion-recent-works {
	
	padding-top: 35px !important;
	
}



h3.tagline {
	
	font-family: Oswald !important;
	/* -ms-transform: rotate(0deg); /* IE 9 */
    /* -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    /* transform: rotate(0deg); */
}

/*h3.tagline:hover {
	 -ms-transform: rotate(7deg);
    -webkit-transform: rotate(7deg); 
 transform: rotate(7deg); 
} */


.problem-butt:link {
	color: gray;
}

.problem-butt:hover {
	color: #1d1d1d;
}


.contest .h2 {
	font-size: 4em;
	
	
}

#contest-row .reading-box {
	background-color: none !important;
	background: none !important;
	
}

#contest-row .fusion-reading-box-container {
	margin-bottom: none !important;
	padding-bottom: none !important;
	height: 100% !important;
	
}

.fusion-reading-box-container {
	margin-bottom: none !important;
}

#contest-row .reading-box-description {
	color: #FFF !important;
}

#contest-row .reading-box h2 {
	color: #FFF !important;
	font-size: 2.2em !important;
}

.fusion-reading-box-container {
  z-index: 1;
  position: relative;
  margin-bottom: 0px !important;
}

div.fusion-info-box {
	color: #FFF !important;
}
